<section class="pre-footer" style="background-image: url('{{ section.settings.bg_image | img_url }}')">
    <div class="container d-flex align-items-center justify-content-center text-center">
        <div class="subscribe w-35">
            <div class="h1">{{ section.settings.title }}</div>
            <div class="subscribe_description">{{ section.settings.description }}</div>
            <form action="" class="subscribe_form">
                <input type="text" placeholder="YOUR EMAIL ADDRESS">
                <button type="submit"><img src="./assets/svgs/arrow.svg" alt=""></button>
            </form>
        </div>
    </div>
</section>

{% schema %}
{
  "name": "Subscribe Pre-Footer",
  "class": "subscribe",
  "tag": "section",
  "settings": [
    {
      "type": "image_picker",
      "id": "bg_image",
      "label": "Bg Image"
    },
    {
      "type": "text",
      "id": "title",
      "label": "Title"
    },
    {
      "type": "text",
      "id": "description",
      "label": "Description"
    }
  ],
  "presets": [
    {
      "name": "Subscribe Pre-Footer",
      "category": "json"
    }
  ]
}
{% endschema %}